<?php

namespace tw\redis;

use tw\redis\traits\ListTrait;

/**
 * 跑馬燈消息
 */
class CarouselRds extends Base
{
    use ListTrait;

    protected function key($whatever = false): string
    {
        return 'sys:carousel';
    }
}
